@page {
	size: landscape;
	margin: none;
}

@media print{
	body {
		width: auto;
		margin: none;
		font-family: serif;
	}
	.noprint, .opt, .ssopt {
		display: none;
	}
	#divR {
		page-break-inside: avoid;
	}
}

body{
	background: #99ccff;
	font-family: 'Trebuchet MS', Arial, sans-serif;
}

a{
	text-decoration: none;
}

form {
	width:100%;
}


/*//CLASSIQUES*/

.case div{
	padding-top: 10px;
	padding-bottom: 10px;
}

.case div div{
	padding-top: 2px;
	padding-bottom: 2px;
	 
}

.error  {
	width:400px;
	margin:0 auto;
	margin-top:10%;
	padding: 30px;
	border: 1px solid #f1f1f1;
	background: #fff;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}


/*Mise en page tableau / listes*/
table{
	width: 100%;
	cellpadding: 0;
	cellspacing: 0;
	border: 2px black solid;
}
.mac{
	text-align: right;
}
table tr:hover td{
	background: #3366ff;
}

.resultat td, th, td{
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	border-left: 1px solid black;
}

.gB {
	border-bottom: 2px solid black;
}
.gRL {
	border-right: 2px solid black;
	border-left: 2px solid black;
}

.gBRL {
	border-bottom: 2px solid black;
	border-right: 2px solid black;
	border-left: 2px solid black;
}
.gBL {
	border-bottom: 2px solid black;
	border-left: 2px solid black;
}
.gBR {
	border-bottom: 2px solid black;
	border-right: 2px solid black;
}
/*Mise en page options / */
.opt {
	display: flex;
	width:15%;
	margin:0 auto;
	top:0;
	border: 1px solid #f1f1f1;
	background: #fff;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
	float: right;
}
.ssopt{
	padding: 5px;
	width:50%;;
}

/* Full-width inputs */
input[type=text], input[type=password], input[type=email], input[type=number], input[type=date], select, textarea {
	padding: 2px 8px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}


/* Set a style for all buttons */
input[type=submit] {
	text-decoration: none;
	color: white;
	font-weight: bold;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	cursor: pointer;
	width: 100%;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	border-radius: 3px 3px;
}

input[type=submit]:hover {
	background-color: white;
	padding: 12px 18px;
}


input[type="checkbox"], input[type="radio"] {
	cursor: pointer;
}


/* Set a style for all buttons */
.blueButton {
	background-color: #003cb3;
}

.blueButton:hover {
	color: #003cb3;
	border: 2px solid #003cb3;
}
.redButton {
	background-color: #cc0000;
}

.redButton:hover {
	color: #cc0000;
	border: 2px solid #cc0000;
}

.greenButton {
	background-color: #006600;
}

.greenButton:hover {
	color: #006600;
	border: 2px solid #006600;
}
/*
	Demo CSS code
*/

.checkOne [type="checkbox"]:not(:checked),
.checkOne [type="checkbox"]:checked {
	position: absolute;
	left: -9999px;
}
.checkOne [type="checkbox"]:not(:checked) + label,
.checkOne [type="checkbox"]:checked + label {
	position: relative;
	padding-left: 75px;
	cursor: pointer;
}
.checkOne [type="checkbox"]:not(:checked) + label:before,
.checkOne [type="checkbox"]:checked + label:before,
.checkOne [type="checkbox"]:not(:checked) + label:after,
.checkOne [type="checkbox"]:checked + label:after {
	content: '';
	position: absolute;
}
.checkOne [type="checkbox"]:not(:checked) + label:before,
.checkOne [type="checkbox"]:checked + label:before {
	left:0; top: -3px;
	width: 65px; height: 30px;
	background: #DDDDDD;
	border-radius: 15px;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	-ms-transition: background-color .2s;
	transition: background-color .2s;
}
.checkOne [type="checkbox"]:not(:checked) + label:after,
.checkOne [type="checkbox"]:checked + label:after {
	width: 20px; height: 20px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	transition: all .2s;
	border-radius: 50%;
	background: #7F8C9A;
	top: 2px; left: 5px;
}

/* on checked */
.checkOne [type="checkbox"]:checked + label:before {
	background:#34495E; 
}
.checkOne [type="checkbox"]:checked + label:after {
	background: #39D2B4;
	top: 2px; left: 40px;
}

.checkOne [type="checkbox"]:checked + label .ui,
.checkOne [type="checkbox"]:not(:checked) + label .ui:before,
.checkOne [type="checkbox"]:checked + label .ui:after {
	position: absolute;
	left: 6px;
	width: 65px;
	border-radius: 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	transition: all .2s;
}
.checkOne [type="checkbox"]:not(:checked) + label .ui:before {
	content: "no";
	left: 32px
}
.checkOne [type="checkbox"]:checked + label .ui:after {
	content: "yes";
	color: #39D2B4;
}
.checkOne [type="checkbox"]:focus + label:before {
	border: 1px dashed #777;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: -1px;
}
